<ul class="nav nav-pills w-lg-500 mb-4 px-3" id="pills-tab" role="tablist">
    <li class="nav-item" role="presentation">
        <a class="nav-link py-3 px-lg-4 font-weight-bold {{page_happy == 'all' ? 'active' : ''}}" id="pills-all-tab" href="{{ url('<front>') }}happyupdates" role="tab"
            aria-controls="pills-all" aria-selected="true">Semua</a>
    </li>
    <li class="nav-item" role="presentation">
        <a class="nav-link py-3 px-lg-4 font-weight-bold {{page_happy == 'promo' ? 'active' : ''}}" id="pills-promo-tab" href="{{ url('<front>') }}happyupdates/promo" role="tab"
            aria-controls="pills-promo" aria-selected="false">Promo</a>
    </li>
    <li class="nav-item" role="presentation">
        <a class="nav-link py-3 px-lg-4 font-weight-bold {{page_happy == 'events' ? 'active' : ''}}" id="pills-event-tab" href="{{ url('<front>') }}happyupdates/events" role="tab"
            aria-controls="pills-event" aria-selected="false">Event</a>
    </li>
</ul>